package com.mx.dla.dda.contrato.generales.dtos;

import java.io.Serializable;
import java.util.Date;

public class ProcesoPendienteDTO implements Serializable {

	private static final long serialVersionUID = 1L;
	private Long idProceso;
	private String clave;
	private Date fechaCierre;
	private Integer estatus;
	private Long idContrato;

	public Long getIdProceso() {
		return idProceso;
	}

	public void setIdProceso(Long idProceso) {
		this.idProceso = idProceso;
	}

	public String getClave() {
		return clave;
	}

	public void setClave(String clave) {
		this.clave = clave;
	}

	public Date getFechaCierre() {
		return fechaCierre;
	}

	public void setFechaCierre(Date fechaCierre) {
		this.fechaCierre = fechaCierre;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	@Override
	public String toString() {
		return "ProcesoPendienteDTO [idProceso=" + idProceso + ", clave="
				+ clave + ", fechaCierre=" + fechaCierre + ", estatus="
				+ estatus + ", idContrato=" + idContrato + "]";
	}

}
